# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:14:09 UTC 2016
pkgname = haskell-gnutls
pkgver = 0.2-3
pkgdesc = Bindings for GNU libgnutls
url = https://john-millikin.com/software/haskell-gnutls/
builddate = 1465755249
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 2143232
arch = armv7h
license = GPL3
depend = ghc=8.0.1
depend = gnutls
depend = haskell-monads-tf
